cubicweb-mediaplayer #12268248 debian packaging is outdated [validation pending]

still uses python-support, broken on sid

prioritynormal
typebug
done in0.2.1
load left0.000
closed by#666d7c0a9016 [debian] upgrade debian packaging (closes #12268248)
patch[debian] upgrade debian packaging (closes #12268248) [applied]